Hello community,

here is the log from the commit of package audex for openSUSE:Factory checked 
in at 2016-12-01 10:26:37
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/audex (Old)
 and      /work/SRC/openSUSE:Factory/.audex.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "audex"

Changes:
--------
--- /work/SRC/openSUSE:Factory/audex/audex.changes      2014-11-18 
22:49:11.000000000 +0100
+++ /work/SRC/openSUSE:Factory/.audex.new/audex.changes 2016-12-01 
10:26:39.000000000 +0100
@@ -1,0 +2,6 @@
+Tue Nov 29 07:20:36 UTC 2016 - o...@aepfle.de
+
+- Expand macro kde4_runtime_requires only when its available
+  to fix quilt setup
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ audex.spec ++++++
--- /var/tmp/diff_new_pack.2EIchT/_old  2016-12-01 10:26:40.000000000 +0100
+++ /var/tmp/diff_new_pack.2EIchT/_new  2016-12-01 10:26:40.000000000 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package audex
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -32,7 +32,7 @@
 %endif
 BuildRequires:  cdparanoia-devel
 BuildRequires:  xz
-%kde4_runtime_requires
+%{?kde4_runtime_requires}
 Recommends:     python-eyeD3
 Recommends:     %{name}-lang = %{version}
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build


Reply via email to